* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
  font-family: "Helvetica", Arial, sans-serif;
}

body.noscroll {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
p {
  margin: 0;
  padding: 0;
  font-synthesis: none;
}

a {
  text-decoration: none;
  font-synthesis: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.wrapper {
  overflow: hidden;
  width: 100%;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  max-width: 1172px;
  margin: 0 auto;
  padding: 0 16px;
}

input[type=number] {
  -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_oblique.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_boldoblique.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_lightoblique.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_cyr_oblique.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  unicode-range: U+0400-04FF;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/helvetica_cyr_boldoblique.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
  unicode-range: U+0400-04FF;
}
.home_apples {
  padding: 52px 0 72px 0;
}
.home_apples .about_block .home_img {
  width: 100%;
}
.home_apples .about_block .texts_home_main .date_collections {
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 24px 0 20px 0;
}
.home_apples .about_block .texts_home_main .date_collections span {
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #9C9CB6;
}
.home_apples .about_block .texts_home_main h1 {
  font-weight: 600;
  font-size: 52px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
  margin-bottom: 20px;
}
.home_apples .about_block .texts_home_main h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 140%;
  letter-spacing: 0%;
  color: #101017;
  max-width: 945px;
  margin-bottom: 72px;
}
.home_apples .about_block .group_lineup_early {
  margin-bottom: 72px;
}
.home_apples .about_block .group_lineup_early h2 {
  font-weight: 500;
  font-size: 40px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
  margin-bottom: 24px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models {
  display: flex;
  align-items: center;
  gap: 30px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img {
  width: 100%;
  max-width: 360px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img.third_img {
  padding: 37px 64px 36px 65px;
  background-color: #F1F1F3;
  border-radius: 24px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img_mob {
  display: none;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group {
  width: 100%;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group h3 {
  font-weight: 600;
  font-size: 32px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
  width: 100%;
  white-space: nowrap;
  margin-bottom: 16px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group h3 .border {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #DDDDDD;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 8px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts {
  width: 360px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts h4 {
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0%;
  color: #101017;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 6px;
}
.home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts h4 span {
  font-weight: 700;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: -2%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group {
  display: flex;
  flex-direction: column;
  gap: 72px;
}
.home_apples .about_block .full_descriptions_group .descs {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.home_apples .about_block .full_descriptions_group .descs .img_iphone {
  width: 100%;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 24px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group {
  width: 100%;
  max-width: 708px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group h3 {
  font-weight: 600;
  font-size: 40px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
  margin-bottom: 16px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 20px 24px 24px 24px;
  background-color: #F1F1F3;
  border-radius: 24px;
  margin-bottom: 24px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short h4 {
  display: flex;
  align-items: center;
  gap: 4px;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #9E35C9;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short h5 {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 24px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group .texts {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group .texts h5 {
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group .texts p {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group a {
  font-weight: 500;
  font-size: 24px;
  line-height: 130%;
  letter-spacing: 0%;
  -webkit-text-decoration: underline solid;
          text-decoration: underline solid;
  color: #9E35C9;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  max-width: 360px;
  background-color: #F1F1F3;
  border-radius: 16px;
  padding: 20px 24px 24px 24px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h3 {
  font-weight: 500;
  font-size: 24px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h4 {
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0%;
  color: #101017;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 6px;
}
.home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h4 span {
  font-weight: 700;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: -2%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .total h3 {
  font-weight: 600;
  font-size: 40px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
  margin-bottom: 16px;
}
.home_apples .about_block .full_descriptions_group .total .texts {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 24px;
}
.home_apples .about_block .full_descriptions_group .total .texts p {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .total .in_short {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 20px 24px 24px 24px;
  background-color: #F1F1F3;
  border-radius: 24px;
  margin-bottom: 24px;
}
.home_apples .about_block .full_descriptions_group .total .in_short h4 {
  display: flex;
  align-items: center;
  gap: 4px;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #9E35C9;
}
.home_apples .about_block .full_descriptions_group .total .in_short h5 {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #101017;
}
.home_apples .about_block .full_descriptions_group .total a {
  font-weight: 500;
  font-size: 24px;
  line-height: 130%;
  letter-spacing: 0%;
  -webkit-text-decoration: underline solid;
          text-decoration: underline solid;
  color: #9E35C9;
}
.home_apples .about_block .full_descriptions_group .video_iphone h3 {
  font-weight: 600;
  font-size: 40px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #101017;
  margin-bottom: 16px;
}
.home_apples .about_block .full_descriptions_group .video_iphone .img_video {
  width: 100%;
  position: relative;
}
.home_apples .about_block .full_descriptions_group .video_iphone .img_video iframe {
  width: 100%;
  height: 580px;
  border-radius: 24px;
  display: none;
}
.home_apples .about_block .full_descriptions_group .video_iphone .img_video .video_preview {
  width: 100%;
  height: 580px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 24px;
}
.home_apples .about_block .full_descriptions_group .video_iphone .img_video a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}

@media (max-width: 1170px) {
  .home_apples {
    padding: 24px 0 64px 0;
  }
  .home_apples .about_block .texts_home_main .date_collections {
    margin: 24px 0 16px 0;
  }
  .home_apples .about_block .texts_home_main .date_collections span {
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .texts_home_main h1 {
    font-size: 44px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 16px;
  }
  .home_apples .about_block .texts_home_main h2 {
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-bottom: 40px;
  }
  .home_apples .about_block .group_lineup_early h2 {
    font-size: 36px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models {
    flex-direction: column;
    gap: 12px;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img {
    display: none;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img_mob {
    display: block;
    width: 100%;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group h3 {
    font-size: 28px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 16px;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts h4 {
    width: 336px;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts h4 span {
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
  }
  .home_apples .about_block .full_descriptions_group .descs {
    gap: 24px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group {
    flex-direction: column;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group {
    max-width: 100%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group h3 {
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short h4 {
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short h5 {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    gap: 12px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group a {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group {
    max-width: 100%;
    gap: 4px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h3 {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h3 br {
    display: none;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h4 {
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h4 span {
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
  }
  .home_apples .about_block .full_descriptions_group {
    gap: 52px;
  }
  .home_apples .about_block .full_descriptions_group .total h3 {
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 16px;
  }
  .home_apples .about_block .full_descriptions_group .total .texts {
    gap: 0;
    margin-bottom: 16px;
  }
  .home_apples .about_block .full_descriptions_group .total .texts p {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .total .in_short h4 {
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .total .in_short h5 {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .total .in_short {
    margin-bottom: 16px;
  }
  .home_apples .about_block .full_descriptions_group .total a {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .video_iphone h3 {
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0%;
  }
}
@media (max-width: 768px) {
  .home_apples {
    padding: 12px 0 40px 0;
  }
  .home_apples .about_block .texts_home_main .date_collections {
    margin: 16px 0 12px 0;
  }
  .home_apples .about_block .texts_home_main .date_collections span {
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .texts_home_main h1 {
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 12px;
  }
  .home_apples .about_block .texts_home_main h1 br {
    display: none;
  }
  .home_apples .about_block .texts_home_main h2 {
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-bottom: 32px;
  }
  .home_apples .about_block .group_lineup_early h2 {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models {
    flex-direction: column;
    gap: 12px;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img_mob {
    display: none;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img {
    display: block;
   // max-width: 328px !important;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .iphone_img {
    max-width: 100%;
    //height: 336px;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group h3 {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 12px;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts h4 {
    width: 100%;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts h4 span {
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -2%;
  }
  .home_apples .about_block .group_lineup_early {
    margin-bottom: 32px;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group .desc_texts {
    gap: 4px;
    width: 100%;
  }
  .home_apples .about_block .group_lineup_early .iphone_models__groups .iphone_models .descriptions_group .desc_texts_group {
    flex-direction: column;
    gap: 4px;
  }
  .home_apples .about_block .full_descriptions_group .descs .img_iphone.img_mob {
    display: block;
  }
  .home_apples .about_block .full_descriptions_group .descs {
    gap: 16px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short {
    padding: 16px 16px 20px 16px;
    gap: 8px;
    margin-bottom: 12px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group {
    flex-direction: column;
    gap: 16px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group {
    max-width: 100%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group h3 {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 12px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short h4 {
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .in_short h5 {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group {
    gap: 8px;
    margin-bottom: 12px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group .texts p {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group .texts h5 {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group .texts_mini_group .texts {
    gap: 4px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .left_text_group a {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group {
    max-width: 100%;
    padding: 16px 16px 20px 16px;
    gap: 4px;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h3 {
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h3 br {
    display: none;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h4 {
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .descs .texts_group .desc_texts_group h4 span {
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -2%;
  }
  .home_apples .about_block .full_descriptions_group {
    gap: 32px;
  }
  .home_apples .about_block .full_descriptions_group .total h3 {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 12px;
  }
  .home_apples .about_block .full_descriptions_group .total .texts {
    gap: 0;
    margin-bottom: 12px;
  }
  .home_apples .about_block .full_descriptions_group .total .texts p {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .total .in_short h4 {
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .total .in_short h5 {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .total .in_short {
    margin-bottom: 12px;
    padding: 16px 16px 20px 16px;
    gap: 8px;
  }
  .home_apples .about_block .full_descriptions_group .total a {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .video_iphone h3 {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .home_apples .about_block .full_descriptions_group .video_iphone .img_video a img {
    width: 44px;
    height: 44px;
  }
  .home_apples .about_block .full_descriptions_group .video_iphone .img_video .video_preview {
    height: 168px;
  }
  .home_apples .about_block .full_descriptions_group .video_iphone .img_video iframe {
    height: 168px;
  }
}